
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <script defer src="script.js"></script>
    <link rel="stylesheet" href="style.css">
    <title>HW13 - Medvedeva</title>

</head>
<body>
<div class="news">
    <button class="btn">Change theme</button>
    <span class="news__title">Breaking News</span>
    <div class="news__list max-width">
        <a href="#" class="news__item">
            <div class="news__item-img-wrap">
                <img src="img/news-bcg-1.png">
                <div class="news__item-img-date">
                    <span class="date-number">12</span>
                    <span class="date-mounth">Feb</span>
                </div>
            </div>
            <span class="news__item-title">Amazing Image Post</span>
            <div class="news__item-info">
                <span class="news__item-info-user">By admin</span>
                <span class="news__item-info-comment">2 comment</span>
            </div>
        </a>
        <a class="news__item" href="#">
            <div class="news__item-img-wrap">
                <img src="img/news-bcg-2.png">
                <div class="news__item-img-date">
                    <span class="date-number">12</span>
                    <span class="date-mounth">Feb</span>
                </div>
            </div>
            <span class="news__item-title">Amazing Blog Post</span>
            <div class="news__item-info">
                <span class="news__item-info-user">By admin</span>
                <span class="news__item-info-comment">2 comment</span>
            </div>
        </a>
        <a class="news__item" href="#">
            <div class="news__item-img-wrap">
                <img src="img/news-bcg-3.png">
                <div class="news__item-img-date">
                    <span class="date-number">12</span>
                    <span class="date-mounth">Feb</span>
                </div>
            </div>
            <span class="news__item-title">Amazing Blog Post</span>
            <div class="news__item-info">
                <span class="news__item-info-user">By admin</span>
                <span class="news__item-info-comment">2 comment</span>
            </div>
        </a>
        <a class="news__item" href="#">
            <div class="news__item-img-wrap">
                <img src="img/news-bcg-4.png">
                <div class="news__item-img-date">
                    <span class="date-number">12</span>
                    <span class="date-mounth">Feb</span>
                </div>
            </div>
            <span class="news__item-title">Amazing Blog Post</span>
            <div class="news__item-info">
                <span class="news__item-info-user">By admin</span>
                <span class="news__item-info-comment">2 comment</span>
            </div>
        </a>
        <a class="news__item" href="#">
            <div class="news__item-img-wrap">
                <img src="img/news-bcg-5.png">
                <div class="news__item-img-date">
                    <span class="date-number">12</span>
                    <span class="date-mounth">Feb</span>
                </div>
            </div>
            <span class="news__item-title">Amazing Blog Post</span>
            <div class="news__item-info">
                <span class="news__item-info-user">By admin</span>
                <span class="news__item-info-comment">2 comment</span>
            </div>
        </a>
        <a class="news__item" href="#">
            <div class="news__item-img-wrap">
                <img src="img/news-bcg-6.png">
                <div class="news__item-img-date">
                    <span class="date-number">12</span>
                    <span class="date-mounth">Feb</span>
                </div>
            </div>
            <span class="news__item-title">Amazing Blog Post</span>
            <div class="news__item-info">
                <span class="news__item-info-user">By admin</span>
                <span class="news__item-info-comment">2 comment</span>
            </div>
        </a>
        <a class="news__item" href="#">
            <div class="news__item-img-wrap">
                <img src="img/news-bcg-7.png">
                <div class="news__item-img-date">
                    <span class="date-number">12</span>
                    <span class="date-mounth">Feb</span>
                </div>
            </div>
            <span class="news__item-title">Amazing Blog Post</span>
            <div class="news__item-info">
                <span class="news__item-info-user">By admin</span>
                <span class="news__item-info-comment">2 comment</span>
            </div>
        </a>
        <a class="news__item" href="#">
            <div class="news__item-img-wrap">
                <img src="img/news-bcg-8.png">
                <div class="news__item-img-date">
                    <span class="date-number">12</span>
                    <span class="date-mounth">Feb</span>
                </div>
            </div>
            <span class="news__item-title">Amazing Blog Post</span>
            <div class="news__item-info">
                <span class="news__item-info-user">By admin</span>
                <span class="news__item-info-comment">2 comment</span>
            </div>
        </a>
    </div>
</div>
</body>
</html>